Đến nội dung


Hình ảnh
- - - - -

nhờ viết lisp tắt layer 0


  • Please log in to reply
2 replies to this topic

#1 thanhsitp

thanhsitp

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 05 October 2010 - 05:55 PM

mình vẽ dựa vào file scan.vì file scan rất nặng nên mình muốn tắt file scan để pan,zom mà file scan thuộc layer 0 nên mình muốn bằng một lệnh file scan sẽ tự động tắt.mong các bạn giúp đỡ.
  • 0

#2 thanhsitp

thanhsitp

    biết vẽ line

  • Members
  • PipPip
  • 20 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 05 October 2010 - 07:46 PM

mình vẽ dựa vào file scan.vì file scan rất nặng nên mình muốn tắt file scan để pan,zom mà file scan thuộc layer 0 nên mình muốn bằng một lệnh file scan sẽ tự động tắt.mong các bạn giúp đỡ.

mình viết được rồi nhưng phải nhấn esc mới kết thúc được lệnh,bạn nào giúp mình khi gõ lệnh xong thì thực hiện lệnh và kết thúc luôn ko cần nhấn esc hay enter,cám ơn nhiếu.

(defun C:00() (command "layoff" (ssget "X" '(( 8 . "0"))) "" pause))
  • 0

#3 phamngoctukts

phamngoctukts

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 1107 Bài viết
Điểm đánh giá: 696 (tốt)

Đã gửi 05 October 2010 - 08:39 PM

mình viết được rồi nhưng phải nhấn esc mới kết thúc được lệnh,bạn nào giúp mình khi gõ lệnh xong thì thực hiện lệnh và kết thúc luôn ko cần nhấn esc hay enter,cám ơn nhiếu.

(defun C:00() (command "layoff" (ssget "X" '(( 8 . "0"))) "" pause))

Của bạn đây
(defun C:00() (command "layer" "off" "0" ""))
  • 2
Tất cả vì sự phát triển của diễn đàn ...
Cám ơn đừng nói lời suông mà hãy nhấn Hình đã gửi!